/* 2020-03 */
.top_line_main, .header, .big_menu_main, .list_carousel, .caroufredsel_wrapper, .bread_crumbs, .category_zone, .foot_main, .text_zone, .catalog, .manufacturers, .product_zone, .product_info_zone, .contact_zone, .cart_zone, #sparesSection {
    width: auto !important;
    max-width: 1300px;
}
.bmm_block {
    width: 10%;
    padding: 0;
    margin: 0;
    border: none;
}
.bmm_block_link {
    display: block;
    width: 100%;
}
.bmm_block:first-child {
    border-left: none;
}

.list_carousel li{
    margin: 2px !important;
    text-align: center;
    display: block;
}
.cb_img_1 {
    display: inline-block;
}
.list_carousel.top_prod li{
    height: 230px !important;
    width: auto;
}
.list_carousel.top_prod .cb_a_1 {
    height: 77px;
    vertical-align: middle;
    display: table-cell;
}
.catalog a {
    width: 639px;
    max-width: 639px;
}
.head_scan{
    width: 700px;
    max-width: 700px;
    border: none;
    display: block;
    text-align: center;
}
.head_scan input[type="text"]{
    width: 544px;
    max-width: 544px;
}
.discount-box{
    left: 13%;
}
.head_scan strong{
    text-align: center;
}
.category_zone_right {
    width: 1040px;
    max-width: 1040px;
}
.pr {
    position: relative;
    display: block;
    width: 25%;
    float: left;

}
.pll_foto_block img {
    width: 100%;
    max-width: 100%;
    height: 100%;
    max-width: 100%;
}
.product_list_left {
    width: 100%;
    position: relative;
    float: none;
    display: inline-block;
}
.product_list_right {
    width: 100%;
    float: none;
    margin-bottom: 90px;
}
.product_list_right h2 {
    text-align: center;
}
.plr_main_block_left {
    border-right:none;
    float: none;
    min-height: auto;
    height: auto;
    width: 100%;
}
.blc {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sort_band {
    height: 40px;
    border: none !important;
}
.pr{
    position: relative;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
}
.pll_foto_block {
    border: none;
    border-radius: 0;
    background-color: none;
}
.plr_main_block{
    border: none !important;
    background-color:none;
}
.plr_main_block_right {
    padding: 0;
    width: 100%;
    float: none;
    position: absolute;
    bottom: 20px;
}
.nt {
    position: relative;
    border: solid 5px #f1f1f1;
    width: 100%;
}
.page_navigation {
    display: block;
    width: 100%;
    text-align: center;
}
.productsUriBox {
    display: block;
    width: 100%;
    margin-top: 20px;
}
.product_zone_left {
    width: 390px;
    max-width: 390px;
    margin-top: 0;
}
.product_zone_right {
    float: right;
    width: 870px;
    max-width: 870px;
}
.pzr_main_block {
    width: 706px;
    max-width: 706px;
}
.pzr_main_block_1 {
    float: left;
    width: 45%;
}
.pzr_main_block_2 {
    float: left;
    width: 40%;
}
.pzr_main_block_1 div span {
    font-size: 22px;
    width: 152px;
    margin-top: 10px;
}
.block__main strong, .block__main p {
    display: inline-block;
}
.block__main {
    padding: 0px 10px;
}
.foot_main {
    padding: 40px 0;
}
.foot_info_cont {
    color: #fff;
    font-size: 14px;
    display: inline-block;
}
.foot_info_cont .photo-foot-group:first-child {
    float: left;
    display: block;
    width: 100%;
    color: #fff;
}
.foot_info_cont a {
    color: #fff;
    line-height: 36px;
    margin-right: 10px;
}
.head_cont strong {
    margin: 0 0 2px 6px;
}
.foot_info_soci {
    float: right;
}
.cart_table {
    padding: 20px 10px !important;
    background: #fff;
}
.ct_pris_2 span {
   margin: 0; 
}

.sparesTcd .category_zone_right {
    position: relative;
    width: 860px;
    max-width: 860px;
}
.pr.ts {
    width: 33.3333% !important;
    position: relative;
    overflow: hidden;
}
.sparesTcd .product_list_right {
    width: 100%;
}
.sparesTcd .product_list_right h2 {
    font-size: 20px;
    min-height: 45px;
    overflow: hidden;
    margin-bottom: 3px;
    margin-top: 20px;
    line-height: 20px;
}
.sparesTcd .spareCode {
    width: 100%;
}
.spareCode p {
    display: inline-block;
}
.sparesTcd .spareCode {
    width: 100%;
    padding: 10px;
    margin: 0;
}


@media (min-width:1100px) and (max-width: 1280px){
    .head_scan {
        width: 530px;
        max-width: 530px;
    }
    .head_scan input[type="text"] {
        width: 380px;
        max-width: 380px;
    }
    .foot_info_soci {
        float: left;
    }
    .category_zone_right {
        width: 850px;
        max-width: 850px;
    }
}


@media (min-width:991px) and (max-width: 1099px){
    .head_scan {
        width: 450px;
        max-width: 450px;
    }
    .head_scan input[type="text"] {
        width: 280px;
        max-width: 280px;
    }
    .foot_info_soci {
        float: left;
    }
    .bmm_block_link {
        font-size: 12px;
    }
    .foot_info_cont {
        font-size: 11px;
    }
    .category_zone_right {
        width: 700px;
        max-width: 700px;
    }
    .pr {
        width: 33%;
    }
}
@media screen and (max-width: 980px) and (min-width: 560px){
    .foot_info_soci {
        margin-right: 0 !important;
    }
    .pr {
        width: 33%;
    }
}
    @media (min-width:767px) and (max-width: 990px){
        .head_scan {
            width: 420px;
            max-width: 420px;
        }
        .discount-box{
            font-size: 12px;
        }
        .head_scan strong{
            font-size: 10px;
        }
        .head_scan input[type="text"] {
            width: 280px;
            max-width: 280px;
        }
        .credit-header img {
            max-width: 100% !important;
            height: auto !important;
            max-height: 35px;
        }
        .bmm_block_link img {
            max-width: 50px !important;
        }
        .bmm_block {
            width: 10% !important;
        }
        .foot_info_soci {
            float: left;
        }
        .bmm_block_link b  {
            font-size: 12px !important;
        }
        .foot_info_cont {
            font-size: 11px ;
        }
        .foot_info {
            display: inline-block;
            text-align: center;
        }
        .foot_info_cont {
         float: none !important;
         width: 100%;
     }
     .foot_info_soci {
        float: none !important;
        display: inline-block !important;
        margin-right: 0;
    }
    .product_list_left, .product_zone_left {
        width: 100% !important;
    }
    .product_list_right, .product_zone_right {
     width: 100% !important;
 }
 .plr_main_block_left {
    width: 100% !important;
    padding: 18px 20px 20px !important;
}
.plr_main_block_right {
    width: 100% !important;
    padding: 0 !important;
}
}
@media (max-width:774px){ 
    .big_menu {
        margin-top: 20px !important;
    }
}
@media (max-width:767px){
    
    .bmm_block {
        width: 20% !important;
    }
    .foot_info_soci {
        float: left;
        margin-right: 0 !important;
    }
    .pr {
        width: 50% !important;
    }
    .product_list_left, .product_zone_left {
        width: 100% !important;
    }
    .product_list_right, .product_zone_right {
     width: 100% !important;
 }
 .plr_main_block_left {
    width: 100% !important;
    padding: 18px 20px 20px !important;
}
.plr_main_block_right {
    width: 100% !important;
    padding: 0 !important;
}
.foot_info {
    display: inline-block;
    text-align: center;
}
.foot_info_cont {
 float: none !important;
 width: 100%;
}
.foot_info_soci {
    float: none !important;
    display: inline-block !important;
    margin-right: 0;
}
}
@media screen and (max-width: 620px){
.head_cont strong {
    float: right;
    margin: 0px 2px 10px 6px !important;
}
.bmm_block {
    width: 50% !important;
}
#ms-filter-bar {
    display: block;
    margin-top: -34px;
}
}
@media screen and (max-width: 560px){
    .foot_info_soci {
 float: none !important;   
}
}
.bmm_block a:first-child {
   border-left: none !important;
}
.bmm_block{
    border: none !important;
}
@media screen and (max-width: 480px){
.product_list {
    border: none !important;
    background: #fff;
   border-radius: 0
    margin-bottom: 15px;
    padding: 0;
}

.parts-link {
    margin-top: 5px;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: center;
}
.plr_main_block_right span {
    width: 100%;
    text-align: center;
}
.plr_main_block_right a {

    width: 100%;

}.plr_main_block_right {
    left: 0;
}

}
/* 2019-10 */
.pll_email_block{width:321px;background-color:#fff;padding:12px 0 20px 20px;border:1px solid #ddd;border-radius:4px;box-shadow:0 1px 6px rgba(0, 0, 0, 0.1);position:absolute;left:0;top:270px;display:none;z-index:999;}
.pll_email_block span{background:url(../img/decor/bg_bmmb_arrow1.png) 14px 3px no-repeat;height:12px;left:0;position:absolute;top:-12px;width:100%;}
.pll_email_block strong{font-weight:normal;display:block;margin-bottom:8px;}
.pll_email_block input[type="text"]{font-size:14px;color:#777;font-family:Tahoma, Geneva, sans-serif;width:157px;height:38px;padding:0 10px;border:1px solid #ddd;border-radius:4px;float:left;}
.pll_email_block input[type="submit"]{background-color:#F63440;border-radius:4px;color:#fff;cursor:pointer;float:left;font-family:SansNarrowWebBold;font-size:16px;height:38px;margin:1px 0 0 10px;padding:0 0 2px;text-transform:uppercase;width:112px;float:left;}
.pll_email_block input[type="submit"]:hover{background-color:#de1030;}
/* 2019-10 */
.pll_email_block{top:338px;}

#pay_msg1 {
    text-align: center;
    color: #f70d0d;
}


